.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.083304px;}
.lsf{letter-spacing:-0.067200px;}
.ls3{letter-spacing:-0.057672px;}
.ls1{letter-spacing:-0.050623px;}
.lse{letter-spacing:-0.048480px;}
.ls2{letter-spacing:-0.040481px;}
.ls13{letter-spacing:-0.036360px;}
.lsb{letter-spacing:-0.033600px;}
.ls14{letter-spacing:-0.032400px;}
.ls6{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.014880px;}
.ls5{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.005280px;}
.ls10{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.036360px;}
.lsd{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.056112px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.007049px;}
.ws1c{word-spacing:0.043560px;}
.ws1a{word-spacing:0.081120px;}
.ws1d{word-spacing:0.097200px;}
.ws13{word-spacing:0.101280px;}
.ws4{word-spacing:0.105600px;}
.ws7{word-spacing:0.110400px;}
.ws16{word-spacing:0.115200px;}
.wsb{word-spacing:0.120000px;}
.ws11{word-spacing:0.129600px;}
.ws18{word-spacing:0.134880px;}
.ws15{word-spacing:0.139200px;}
.ws14{word-spacing:0.153600px;}
.ws17{word-spacing:0.187680px;}
.ws19{word-spacing:0.292800px;}
.ws10{word-spacing:0.609600px;}
.ws12{word-spacing:3.220320px;}
.ws5{word-spacing:4.693920px;}
.ws6{word-spacing:4.915200px;}
.wse{word-spacing:7.315200px;}
.wsf{word-spacing:7.396800px;}
.ws8{word-spacing:14.361120px;}
.ws9{word-spacing:14.428800px;}
.ws3{word-spacing:16.915200px;}
.wsc{word-spacing:20.980800px;}
.wsd{word-spacing:21.000000px;}
.ws1b{word-spacing:36.590400px;}
.wsa{word-spacing:50.808000px;}
._1{margin-left:-36.430440px;}
._0{width:36.480320px;}
.fc4{color:rgb(82,128,173);}
.fc0{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(128,128,128);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y28{bottom:3.278196px;}
.y1b{bottom:4.242262px;}
.y0{bottom:57.842017px;}
.y2b{bottom:71.371056px;}
.y2a{bottom:87.952884px;}
.y27{bottom:101.352067px;}
.y29{bottom:104.630264px;}
.y19{bottom:337.253679px;}
.y18{bottom:359.426340px;}
.y17{bottom:381.598984px;}
.y16{bottom:403.771645px;}
.y15{bottom:425.944306px;}
.y14{bottom:448.116966px;}
.y13{bottom:470.289611px;}
.y12{bottom:492.462272px;}
.y26{bottom:502.776178px;}
.y11{bottom:514.634932px;}
.y25{bottom:526.395114px;}
.y10{bottom:536.807577px;}
.y24{bottom:548.567775px;}
.yf{bottom:558.980237px;}
.y23{bottom:571.897517px;}
.ye{bottom:581.152898px;}
.y22{bottom:595.419953px;}
.yd{bottom:603.325543px;}
.y21{bottom:618.942405px;}
.yc{bottom:625.498203px;}
.y20{bottom:642.464841px;}
.yb{bottom:647.670864px;}
.y1f{bottom:664.637502px;}
.ya{bottom:669.843509px;}
.y1e{bottom:688.063455px;}
.y9{bottom:692.016169px;}
.y1d{bottom:711.585891px;}
.y8{bottom:714.188830px;}
.y1a{bottom:730.769581px;}
.y1c{bottom:735.011843px;}
.y7{bottom:736.361474px;}
.y6{bottom:785.045156px;}
.y5{bottom:787.455240px;}
.y4{bottom:999.639038px;}
.y3{bottom:1033.765812px;}
.y2{bottom:1197.169622px;}
.y1{bottom:1219.342283px;}
.ha{height:16.581394px;}
.h7{height:23.426017px;}
.h8{height:31.992188px;}
.hc{height:34.308000px;}
.hb{height:35.244000px;}
.h5{height:38.196240px;}
.h3{height:45.744000px;}
.h9{height:46.992000px;}
.h2{height:59.156250px;}
.h6{height:61.068240px;}
.h4{height:62.734320px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w2{width:8.869109px;}
.w3{width:104.404840px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x0{left:38.561345px;}
.x5{left:83.870924px;}
.x1{left:144.605042px;}
.xd{left:215.559266px;}
.xc{left:218.836144px;}
.x4{left:240.526387px;}
.xa{left:417.715733px;}
.xb{left:428.127312px;}
.x6{left:532.146571px;}
.x8{left:541.015664px;}
.x2{left:546.607075px;}
.x9{left:561.067434px;}
.x3{left:600.785716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.069130pt;}
.lsf{letter-spacing:-0.055766pt;}
.ls3{letter-spacing:-0.047859pt;}
.ls1{letter-spacing:-0.042009pt;}
.lse{letter-spacing:-0.040231pt;}
.ls2{letter-spacing:-0.033593pt;}
.ls13{letter-spacing:-0.030173pt;}
.lsb{letter-spacing:-0.027883pt;}
.ls14{letter-spacing:-0.026887pt;}
.ls6{letter-spacing:-0.023900pt;}
.lsc{letter-spacing:-0.019916pt;}
.ls8{letter-spacing:-0.015933pt;}
.ls12{letter-spacing:-0.014937pt;}
.ls9{letter-spacing:-0.012348pt;}
.ls5{letter-spacing:-0.007967pt;}
.ls7{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004382pt;}
.ls10{letter-spacing:0.019916pt;}
.ls11{letter-spacing:0.030173pt;}
.lsd{letter-spacing:0.087632pt;}
.ws2{word-spacing:-0.046564pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005849pt;}
.ws1c{word-spacing:0.036148pt;}
.ws1a{word-spacing:0.067317pt;}
.ws1d{word-spacing:0.080661pt;}
.ws13{word-spacing:0.084047pt;}
.ws4{word-spacing:0.087632pt;}
.ws7{word-spacing:0.091615pt;}
.ws16{word-spacing:0.095598pt;}
.wsb{word-spacing:0.099582pt;}
.ws11{word-spacing:0.107548pt;}
.ws18{word-spacing:0.111930pt;}
.ws15{word-spacing:0.115515pt;}
.ws14{word-spacing:0.127464pt;}
.ws17{word-spacing:0.155746pt;}
.ws19{word-spacing:0.242979pt;}
.ws10{word-spacing:0.505874pt;}
.ws12{word-spacing:2.672372pt;}
.ws5{word-spacing:3.895233pt;}
.ws6{word-spacing:4.078862pt;}
.wse{word-spacing:6.070494pt;}
.wsf{word-spacing:6.138209pt;}
.ws8{word-spacing:11.917526pt;}
.ws9{word-spacing:11.973690pt;}
.ws3{word-spacing:14.037021pt;}
.wsc{word-spacing:17.410845pt;}
.wsd{word-spacing:17.426778pt;}
.ws1b{word-spacing:30.364418pt;}
.wsa{word-spacing:42.162845pt;}
._1{margin-left:-30.231676pt;}
._0{width:30.273069pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:53.176569pt;}
.y28{bottom:2.720400pt;}
.y1b{bottom:3.520427pt;}
.y0{bottom:48.000000pt;}
.y2b{bottom:59.227027pt;}
.y2a{bottom:72.987400pt;}
.y27{bottom:84.106667pt;}
.y29{bottom:86.827067pt;}
.y19{bottom:279.868813pt;}
.y18{bottom:298.268720pt;}
.y17{bottom:316.668613pt;}
.y16{bottom:335.068520pt;}
.y15{bottom:353.468427pt;}
.y14{bottom:371.868333pt;}
.y13{bottom:390.268227pt;}
.y12{bottom:408.668133pt;}
.y26{bottom:417.227093pt;}
.y11{bottom:427.068040pt;}
.y25{bottom:436.827187pt;}
.y10{bottom:445.467933pt;}
.y24{bottom:455.227093pt;}
.yf{bottom:463.867840pt;}
.y23{bottom:474.587200pt;}
.ye{bottom:482.267747pt;}
.y22{bottom:494.107213pt;}
.yd{bottom:500.667640pt;}
.y21{bottom:513.627240pt;}
.yc{bottom:519.067547pt;}
.y20{bottom:533.147253pt;}
.yb{bottom:537.467453pt;}
.y1f{bottom:551.547160pt;}
.ya{bottom:555.867347pt;}
.y1e{bottom:570.987107pt;}
.y9{bottom:574.267253pt;}
.y1d{bottom:590.507120pt;}
.y8{bottom:592.667160pt;}
.y1a{bottom:606.426640pt;}
.y1c{bottom:609.947067pt;}
.y7{bottom:611.067053pt;}
.y6{bottom:651.467040pt;}
.y5{bottom:653.467040pt;}
.y4{bottom:829.547040pt;}
.y3{bottom:857.867027pt;}
.y2{bottom:993.467120pt;}
.y1{bottom:1011.867027pt;}
.ha{height:13.760013pt;}
.h7{height:19.440000pt;}
.h8{height:26.548607pt;}
.hc{height:28.470377pt;}
.hb{height:29.247113pt;}
.h5{height:31.697019pt;}
.h3{height:37.960502pt;}
.h9{height:38.996151pt;}
.h2{height:49.090612pt;}
.h6{height:50.677270pt;}
.h4{height:52.059861pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:7.360000pt;}
.w3{width:86.640000pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x7{left:0.000000pt;}
.x0{left:32.000000pt;}
.x5{left:69.600000pt;}
.x1{left:120.000000pt;}
.xd{left:178.881120pt;}
.xc{left:181.600427pt;}
.x4{left:199.600000pt;}
.xa{left:346.639973pt;}
.xb{left:355.279987pt;}
.x6{left:441.600013pt;}
.x8{left:448.960000pt;}
.x2{left:453.600013pt;}
.x9{left:465.599893pt;}
.x3{left:498.559973pt;}
}
